/*所有可以共通的样式都应该写在此文件中*/
@import url(../Css/fonts/iconfont.css);
/*************************************公共样式*********************************/
html,body,ul,li,dl,dt,dd,div,input,table,select,p,h1,h2,h3,h4,h5,h6,table,tr,th,td,button,p,a,img{padding:0px;margin:0px;}
a{text-decoration: none; -webkit-appearance:none;-webkit-tap-highlight-color: transparent;outline: 0px;}
a:focus{outline:none;text-decoration: none;}
a:hover,a:visited{text-decoration: none;}
ul li{list-style: none;}
button,input{outline: 0px; font-family: "Source Han Sans CN", "思源黑体", "Microsoft YaHei", "微软雅黑";}
body{color: #333333; font-size: 14px;font-family: "Source Han Sans CN", "思源黑体", "Microsoft YaHei", "微软雅黑";}
img{max-width: 100%;vertical-align: top;}
table{width: 100%;}
textarea{resize: none;border: none;outline: none;}
h1,h2,h3,h4,h5,h6,samp{ font-weight:normal; font-style:normal;}
html,body{height:100%;}

.clear:after{ content:""; display:block; clear:both;}

/*input提示文字颜色*/
input[type="text"]::-moz-placeholder{}
input[type="text"]::-webkit-input-placeholder{}


/*icon*/
.icons{background: url("../Images/icon.png") no-repeat;display: inline-block;}
@font-face {font-family: "iconfont";
    src: url('../Css/fonts/iconfont.eot'); /* IE9*/
    src: url('../Css/fonts/iconfont.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../Css/fonts/iconfont.woff') format('woff'), /* chrome, firefox */
    url('../Css/fonts/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
    url('../Css/fonts/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}
.iconfont {font-family:"iconfont" !important;font-size:18px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}

.bg-write{background-color: #FFFFff;}
.c-gray{color: #999999;}
.side{width: 220px;background-color: #33475d;position: fixed;top: 80px;left: 0px;bottom: 0px;z-index: 1000;}
.header-logo{padding: 25px 0px 0px 30px;float: left;}
.header-logo .icons{width: 130px;height: 28px;display: block;float: left;background-position: 0px -51px;}
.header-logo span{color: #2289ee;font-size: 24px;display: block;float: left;padding: 0px 0px 0px 6px;}
.header-user{float: right;margin-right: 20px;padding-top: 17px;line-height: 48px;color: #999999;}
.header-user .user{background-position:-141px -51px;width: 48px;height: 48px;display: block;float: left;}
.header-user .name{display: block;float: left;margin: 0px 5px 0px 15px;max-width: 90px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.header-user .exit{display: block;float: left;width: 30px;text-align: center;color: #999999;}
.header-user .password{display: block;float: left;width: 30px;text-align: center;color: #999999;margin-right: 10px;margin-left: 2px;}
.header-user .password i{font-weight: bold;}
.side ul{padding-top: 25px;}
.side .active .theme{background-color: #2289ee;color: #FFFFff;}
.side .theme{height: 45px;position: relative;color: #a1a9b2;padding: 0px 10px 0px 60px;cursor: pointer;}
.side .theme span{display: block;line-height: 40px;padding-top: 5px;}
.side .iconfont{position: absolute;top: 10px;left: 30px;font-size: 19px;}
.side .icon-arrow{position: absolute;top: 13px;right: 15px;font-size: 14px;left: auto;}
.side ol{padding: 5px 0px;display: none;}
.side ol li{line-height: 40px;}
.side ol li a{color: #a1a9b2;display: block;padding: 0px 10px 0px 60px;}
.side ol li a.link,.side ol li a:hover{color: #FFFFff;}

.content{position: fixed;top: 80px;left: 220px;right: 0px;bottom: 0px;overflow: hidden;overflow-y: auto;}
 .main{margin:25px;padding: 20px; background-color: #FFFFff;-moz-box-shadow:1px 1px 4px #eaf3fe; -webkit-box-shadow:1px 1px 4px #eaf3fe; box-shadow:1px 1px 4px #eaf3fe;border: 1px solid #eaf3fe;}
.header-resources{border-bottom: 1px solid #e9f3fe;-moz-box-shadow:2px 3px 10px #d9eafc; -webkit-box-shadow:2px 3px 10px #d9eafc; box-shadow:2px 3px 10px #d9eafc;}
.side-resources .link{height: 75px;position: relative;color: #6c6c6c;padding: 0px 10px 0px 58px;cursor: pointer;display: block;border-bottom: 1px solid #e0ecfe;margin: 0px 7px 0px 33px;}
.side-resources .link span{display: block;line-height: 75px;}
.side-resources .iconfont{position: absolute;top: 24px;left: 20px;font-size: 19px;}
.side-resources .icon-arrow{position: absolute;top: 26px;right: -3px;font-size: 14px;left: auto;color: #FFFFff;}
.side-resources .link.current{background-color: #2289ee;color: #FFFFff;}
.side-resources .link.current:after{width: 17px;height: 74px;background-color: #2289ee;position:absolute;top: 0px;right: -17px;bottom:1px;display: block; content: "";
border-top-right-radius: 5px;border-bottom-right-radius: 5px;}

.radio-list label,.check-list label{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.header{width: 100%;height: 70px;background-color: #4b89ff;position: fixed;z-index: 1000;top: 0px;left: 0px;right: 0px;}
.header-logo{padding: 20px 0px 0px 30px;float: left;}
.header-logo .icons{width: 130px;height: 28px;display: block;float: left;background-position: 0px -162px;}
.header-logo span{color: #FFFFff;font-size: 22px;padding: 0px 0px 0px 3px;position: relative;top: 2px;display: block;float: left;}
.header-user{float: right;margin-right: 20px;padding-top: 17px;line-height: 48px;color: #FFFFff;line-height: 35px;}
.header-user .user{background-position: -202px -59px;width: 35px;height: 35px;display: block;float: left;}
.header-user .name{display: block;float: left;margin: 0px 10px 0px 15px;max-width: 90px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.header-user .exit{display: block;float: left;width: 30px;text-align: center;color: #FFFFff;}
.header-user .password{display: block;float: left;width: 30px;text-align: center;color: #999999;margin-right: 10px;margin-left: 2px;}
.header-user .password i{font-weight: bold;}
.header .a-content{position: relative;height: 70px;}
@media (max-width: 1440px) and (min-width: 1366px){
  .header .a-content {width: 1000px;}
}
@media (min-width: 1200px) and (max-width: 1366px){
  .header .a-content {width: 900px;}
}
.timer{background-color: #4a77ff;width: 300px;height: 40px;color: #ffff00;border-radius: 20px;-moz-border-radius: 20px;-webkit-border-radius: 20px;position: absolute;top: 14px;right: 0px;font-size: 19px;text-align: center;line-height: 40px;}
.timer span{display: inline-block;padding-right: 9px;position: relative;line-height: 40px;}
.timer i{display: inline-block;margin-left: 9px;line-height: 40px;font-style: normal;}
.timer span:after{display: block;content: "";width: 1px;background-color: #22caee;height: 20px;position: absolute;top: 10px;right: 0px;}
.timer span:last-child:after{display: none;}
.a-content{width: 1200px;margin: 0 auto;}
.page .main{padding: 28px;margin: 0px; background-color: #FFFFff;-moz-box-shadow: 1px 1px 4px #deeaf7;-webkit-box-shadow: 1px 1px 4px #deeaf7;box-shadow: 1px 1px 4px #deeaf7;border: 1px solid #f0f3f6;border-radius: 10px;}
.page{padding-top: 70px;padding-bottom: 70px;}
 
.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control{background-color: #f8fafc;}
.radio-list label{margin: 0px 20px 0px 0px;padding-left: 25px;font-weight: normal;cursor: pointer;position: relative;line-height: 20px;}
.radio-list label input[type=radio]{display: none;}
.radio-list label:after{display: block;content: "";background: url("../Images/icon.png") -404px 0px no-repeat;width: 16px;height: 16px;position: absolute;top: 2px;left: 0px;}
.radio-list label.checked:after{background-position: -481px 0px;}
.radio-list label.disabled{opacity: 0.5;-moz-opacity: 0.5;cursor: not-allowed;}
.check-list label{margin: 0px 20px 0px 0px;padding-left: 25px;font-weight: normal;cursor: pointer;position: relative;line-height: 20px;}
.check-list label input[type=checkbox]{display: none;}
.check-list label:after{display: block;content: "";background: url("../Images/icon.png") -431px -163px no-repeat;width: 17px;height: 17px;position: absolute;top: 2px;left: 0px;}
.check-list label.checked:after{background-position: -483px -163px;}
.check-list label.disabled{opacity: 0.5;-moz-opacity: 0.5;cursor: not-allowed;}
.drop-down{position: relative;line-height: 38px;min-width: 200px;max-width: 618px;border: 1px solid #ccc;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;padding: 0px 10px;}
.drop-down .drop-title{position: relative;padding-right: 25px;cursor: pointer;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.drop-down .drop-title span[data-value='']{color: #a2a4aa;}
.drop-down .drop-list li[data-value='']{color: #a2a4aa;}
.drop-down .drop-title.disabled{color: #555;cursor: not-allowed;background-color: #f8fafc;}
.drop-down .drop-title.disabled .icons.icons-arrow{opacity: 0.5;}
.drop-down .icons.icons-arrow{background-position: 0px -572px;width: 16px;height: 8px;position: absolute;top: 16px;right: 0px;left: auto;}
.drop-down .drop-list{border: 1px solid #DDDDDD;overflow: hidden;max-height: 157px;overflow-y: auto;border-bottom: 0px;-moz-box-shadow: 2px 2px 16px #e5ecf4;-webkit-box-shadow: 2px 2px 16px #e5ecf4;box-shadow: 2px 2px 16px #e5ecf4;position: absolute;top: 100%;left: 0px;right: 0px;z-index: 10000;background-color: #FFFFff;display: none;}
.drop-down .drop-list li{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;cursor: pointer;font-size: 14px;border-bottom: 1px solid #DDDDDD;padding: 0px 10px;line-height: 38px;}
.drop-down .drop-list li:hover{background-color: #f5f5f5;}
.tool-tips{background-color: #000000;color: #FFFFff;padding: 10px;border-radius: 4px;line-height: 22px;word-break: break-all;position: absolute; display:inline-block; max-width: 360px; font-size: 14px; filter:alpha(Opacity=60);-moz-opacity:0.6;opacity:0.6;}
.tool-tips:after{width:0; height:0; border-color: #000000; display: block;content: "";clear: both;position: absolute;}
.tool-tips.arrow-left:after{border-top:10px solid transparent; border-bottom:10px solid transparent; border-right:10px solid #000000; top: 10px;left: -10px;}
.tool-tips.arrow-right:after{border-top:10px solid transparent; border-bottom:10px solid transparent; border-left:10px solid #000000; top: 10px;right: -10px;}
.tool-tips.arrow-up-left:after{border-left:10px solid transparent; border-right:10px solid transparent; border-bottom:10px solid #000000; left: 10px;top: -10px;}
.tool-tips.arrow-down-left:after{border-left:10px solid transparent; border-right:10px solid transparent; border-top:10px solid #000000; left: 10px;bottom: -10px;}
.tool-tips.arrow-up-right:after{border-left:10px solid transparent; border-right:10px solid transparent; border-bottom:10px solid #000000; right: 10px;top: -10px;}
.tool-tips.arrow-down-right:after{border-left:10px solid transparent; border-right:10px solid transparent; border-top:10px solid #000000; right: 10px;bottom: -10px;}

/*************************************layer*********************************/
.layui-layer{border-radius: 8px;-moz-border-radius: 8px;-webkit-border-radius: 8px;overflow: hidden;}
.layui-layer-title{height: 50px;background-color: #ffffff;line-height: 50px;color: #2693ff;font-size: 16px;}
.layui-layer-setwin a{background: url("../Images/close.png") 0px 0px  no-repeat;width: 26px;height: 26px;}
.layui-layer-setwin{top: 12px;right: 14px;}
.layui-layer-setwin .layui-layer-close1{background-position: 0px 0px;}
.layui-layer-btn a{height: 40px;line-height: 40px;margin: 0px 8px 10px 8px;padding: 0 22px;}